Actualizaciones de seguridad disponibles para Adobe Framemaker | APSB18-37
ID del boletín Fecha de publicación Prioridad
APSB18-37 09 de octubre de 2018 3

Resumen

Adobe ha publicado una actualización de seguridad para Adobe Framemaker.  Esta actualización soluciona una vulnerabilidad carga de biblioteca insegura del instalador que puede provocar una elevación de privilegios.

Versiones afectadas

Producto Versión Plataforma
Adobe Framemaker
1.0.5.1 y versiones anteriores Windows

Solución

Adobe categoriza estas actualizaciones de acuerdo con los siguientes niveles de prioridad y recomienda que los usuarios actualicen los programas a las versiones más recientes:

Producto Versión Plataforma Prioridad Disponibilidad
Adobe Framemaker
Versión 2019 Windows 3 Página de descarga

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad Impacto de la vulnerabilidad Gravedad Números CVE
Carga de biblioteca insegura (secuestro de DLL)
Escalación de privilegios Importante CVE-2018-15974

Reconocimientos

Adobe desea dar las gracias a Kushal Arvind Shah de Fortinet’s Fortiguard Labs por informar sobre este problema y por colaborar con Adobe para ayudarnos a proteger a nuestros clientes.